@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/* 全体背景色 */
#content main {
  background-color: transparent;
}
/* 全体背景色 */
@media screen and (min-width: 835px) {
  /* body:not(#home) .content-in {
    max-width: 800px;
  } */
}

input[type="submit"]:disabled {
  color: gray;
}

input[type="submit"] {
  color: black;
}

#sidebar {
  background: none;
}

/* ヘッダー部分 */
#header-in .header-menu-btn {
  display: none;
}
@media screen and (min-width: 835px) {
  .header-container .header {
    padding: 21px; 
  }
  .header-container .navi-in > ul li {
    width: initial;
    height: initial;
    margin-right: 8px;
  }
  .header-container .navi-in > ul li a {
    background-color: #EAE1CD;
    padding: 0 18px;
    line-height: 2.4em;
    border-radius: 16px;
    font-weight: bold;
    font-size: 13px;
  }
}
/* ヘッダー部分 */

/* パンくず */
.breadcrumb.sbp-main-before {
  background: #5F2F07;
  color: white;
  margin: 10px auto 0;
  padding: .86em 1em;
}
.breadcrumb > div > a {
  font-size: 14px;
  color: white;
  text-decoration: underline;
}
.breadcrumb > div > span.breadcrumb-caption {
  font-size: 14px;
  font-weight: bold;
}
.breadcrumb > div > span.fa {
  display: none;
}
/* パンくず */

/* シェアボタン */
.sns-share-buttons a {
  flex-grow: 1;
  border-radius: 0;
}
/* シェアボタン */

/* 更新日 */
.fa-history:before {
  content: "更新日：";
}
.fa-clock-o:before {
  content: "公開日：";
}
/* 更新日 */

/* 記事ページ */
h1, h2, h3, h4, h5, h6 {
  color: #2C2621;
}
.article h1:not(.entry-title) {
  border-bottom: 2px #CEC7B6 solid;
  padding-bottom: 11px;
}
.article h2 {
  background-color: #EAE1CD;
}
.article h3 {
  border: none;
  border-left: 3px #CEC7B6 solid;
}
.article h4 {
  border-top: 2px solid #CEC7B6;
  border-bottom: 2px solid #CEC7B6;
}
.article .blank-box:not(.bb-tab) {
  border: 1px solid #CEC7B6;
  border-radius: 16px;
}
.article .entry-title {
  padding: 8px 0;
}
.article .eye-catch {
  width: 50vh;
  margin: 0 auto 0 auto;
}
.article .eye-catch-wrap figure.eye-catch img {
  border: solid #CEC7B6 1px;
  border-radius: 8px;
  max-height: 50vh;
  object-fit: contain;
}

.article .entry-tags .tag-link {
  background-color: #AB6221;
  color: white;
  padding: 0px 12px;
  font-size: 14px;
  border-radius: 14px;
  margin-right: 4px;
  border: none;
  word-break: keep-all;
  font-weight: normal;
}
.article .entry-tags .tag-link .fa {
  display: none;
}

.article .blogcard-wrap {
  background-color: #f4eee2;
  border-radius: 16px;
  border: solid 1px #CEC7B6;
}
.article .blogcard-wrap .blogcard {
  border: none;
  position: relative;
}
.article .blogcard-wrap .blogcard .blogcard-thumbnail img {
  border: solid #CEC7B6 1px;
  border-radius: 16px;
}
.article .blogcard-wrap .blogcard-content {
  margin-top: 26px;
  min-height: 44px;
}
.article .blogcard-wrap .blogcard-content .blogcard-title {
  color: #2C2621;
  font-size: 16px;
  font-weight: bold;
}
.article .blogcard-wrap .blogcard-date::before {
  content: '更新日：'
}
.article .blogcard-wrap .blogcard-site {
  position: absolute;
  left: 42%;
  top: 10px;
}
.article .blogcard-wrap .blogcard-site .blogcard-favicon {
  color: #2C2621;
  display: none;
  font-size: 12px;
}
.article .blogcard-wrap .blogcard-site .blogcard-domain {
  color: #2C2621;
  text-decoration: underline;
  font-size: 12px;
}

.blank-box {
  border-color: #DD9901;
}
.blank-box.bb-tab .bb-label {
  background-color: #DD9901;
}
.body .has-blue-border-color {
  border-color: #3BBCD1;
}
.bb-tab.has-blue-border-color .bb-label {
  background-color: #3BBCD1;
}
.body .has-red-border-color {
  border-color: #D86400;
}
.bb-tab.has-red-border-color .bb-label {
  background-color: #D86400;
}


.marker {
  background: linear-gradient(
    to bottom,
    transparent 50%,
    #EBCFB5 50%
  );
}
.marker-blue {
  background: linear-gradient(
    to bottom,
    transparent 50%,
    #C3E3E8 50%
  );
}
.marker-red{
  background: linear-gradient(
    to bottom,
    transparent 50%,
    #F7CBC9 50%
  );
}
.badge-green {
  background-color: #919D00;
}
.badge-blue {
  background-color: #3BBCD1;
}
.badge-red {
  background-color: #D86400;
}
.badge {
  background-color: #DD9901;
}
.badge, .badge-red, .badge-blue, .badge-green {
  padding: 3px 11px;
  font-weight: bold;
}
table tbody tr:first-child {
  background-color: #E2D7BD;
}
table tr:nth-of-type(2n+1) {
  background-color: #FAF7EF;
}
table th, table td {
  border: 1px solid #CEC7B6;
}
.label-box-label {
  color: #2C2621;
  text-shadow: none;
  margin-left: 0.5em;
}
.label-box-label-text {
  font-size: 15px;
  background: #f4eee2 !important;
}
.label-box-content {
  border: 1px  #CEC7B6 solid;
  border-radius: 16px;
}
.caption-box {
  border: 2px solid #EAE1CD;
}
.caption-box-label {
  background-color: #EAE1CD;
}
.tab-caption-box-label {
  background-color: #EAE1CD;
}
.tab-caption-box-content {
  border: 3px solid #EAE1CD;
}
.toc.toc-center {
  background: #FAF7EF;
  border: none;
  border-radius: 16px;
  width: -webkit-fill-available;
  margin-left: -16px;
  margin-right: -16px;
}
.toc-title {
  text-align: left;
  font-weight: bold;
  padding: 0;
  font-size: 15px;
}
.toc-title::after {
  content: '開く';
  text-decoration: underline;
  float: right;
  cursor: pointer;
  font-size: .8em;
  font-weight: normal;
}
.toc-checkbox:checked+.toc-title::after {
  content: '閉じる';
}
.toc-content {
  border-top: 2px #919D00 dashed;
}
.toc a {
  color: #2C2621;
  text-decoration: none;
  border-bottom: 1px #EAE6DB solid;
  width: 100%;
  display: block;
  padding: 5px 0;
}
.toc .toc-list ul {
  padding-left: 0px;
}
.toc .toc-list ul li {
  margin: 0;
}
.toc .toc-list ul li a {
  padding-left: 1em;
}

.product-item-box {
  background-color: #fbf8f1;
  border: 2px #CEC7B6 solid;
}
.product-item-box::after {
  color: #2C2621;
}

/* 記事ページ */

/* 記事ページ下関連記事 */
.under-entry-content article {
  padding: 16px 5px;
  display: flex;
  align-items: center;
  padding: 16px 5px;
  border-top: 1px solid #CEC7B6;
}
.under-entry-content .related-list a {
  margin-bottom: 0px;
}
.under-entry-content .related-list a:last-child article {
  border-bottom: 1px solid #CEC7B6;
}

.under-entry-content article .thumbnail-box {
  flex-basis: 96%;
  max-width: 100px;
}
.under-entry-content article .thumbnail-box > figure {
  width: 90%;
  padding-top: 90%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 16px;
  border: 1px #cec7b6 solid;
}

.under-entry-content article .related-entry-card-content {
  padding: 0;
  flex-grow: 1;
  margin: 0;
}
.under-entry-content article .related-entry-card-content .entry-card-title {
  font-weight: bold;
  line-height: 22px;
  font-size: 16px;
}

.under-entry-content article .related-entry-card-content .updated {
  font-size: 12px;
  text-align: right;
}

.under-entry-content article .related-entry-card-content .tag-box {
  margin: 13px 0 7px 0;
  word-break: keep-all;
  line-height: 1.8em;
}
.under-entry-content article .related-entry-card-content .tag-box > span {
  background-color: #AB6221;
  color: white;
  padding: 5px 12px;
  font-size: 14px;
  border-radius: 14px;
  margin-right: 4px;
}
/* 記事ページ下 */

/* トップページ */
#home .main {
  background-color: transparent;
}

.top-image-container {
  display: inline-block;
  text-align: center;
  position: relative;
  height: 320px;
  width: 368px;
  margin: 0 -16px;
}
.top-image-container .top-image {
  background-position: center;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 16px;
  width: 100%;
}
.top-image-container .top-image-cover {
  background: #342417 0% 0% no-repeat padding-box;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 16px;
}
.top-image-container .top-subtitle {
  position: absolute;
  color: white;
  top: 107px;
  left: 20px;
  font-size: 18px;
}
.top-image-container .top-title {
  color: white;
  font-weight: bold;
  position: absolute;
  top: 141px;
  left: 20px;
  text-align: left;
  font-size: 32px;
  line-height: 1.5em;
}

#home h2 {
  margin: 32px 0 16px 0;
}
#home .wp-block-separator {
  margin: 40px 0 !important;
  height: 0;
  padding: 0;
  border: 1px solid #CEC7B6;
}

#home .article h2 {
  background: none;
  padding: 0;
  margin: 0 0 16px 0;
}
#home .building {
  text-align: center;
  width: 100%;
  max-width: 500px;
  margin: auto;
}

.reserve {
  margin: 16px auto 32px auto;
  background-color: #EAE1CD;
  border: #CEC7B6 solid 1px;
  height: 68px;
  position: relative;
  border-radius: 16px;
  max-width: 320px;
}
.reserve > a > img:first-child {
  padding-top: 14px;
  margin-left: 16px;
  width: 48px;
  float: left;
}
.reserve > a > div {
  float: left;
  line-height: 68px;
  margin-left: 7px;
  font-size: 18px;
  color: #754521;
}
.reserve > a > img:last-child {
  position: absolute;
  right: 16px;
  top: 23px;
  width: 16px;
  height: 22px;
}

#home a.banner {
  text-align: center;
  width: 100%;
  max-width: 340px;
  position: relative;
  display: block;
}
#home a.banner .title {
  position: absolute;
  top: 22px;
  color: #2C2621;
  font-weight: bold;
  font-size: 20px;
  left: 32px;
  line-height: 1;
}
#home a.banner .description {
  position: absolute;
  top: 50px;
  color: #2C2621;
  text-align: left;
  left: 32px;
  font-size: 16px;
  line-height: 1.5em;
}

@media screen and (min-width: 835px) {
  #home .top-image-container {
    margin: 0px auto;
    width: 1168px;
    height: 460px;
  }
  #home .top-image-container .top-subtitle {
    top: 161px;
    left: 40px;
    font-size: 22px;
  }
  #home .top-image-container .top-title {
    top: 207px;
    left: 40px;
    font-size: 40px;
  }
  
  #home .main > h2 {
    text-align: center;
  }

  #home .fcl-block > div {
    display: flex;
    justify-content: center;
  }
  #home .fcl-block > div > div:first-child {
    margin: 16px;
    padding: 16px;
    width: 494px;
  }
  #home .appeals > div {
    display: flex;
    justify-content: center;
  }
  #home .appeals > div > a:first-child {
    margin-right: 60px;
  }
  #home .infomation > div > h2 {
    text-align: center;
  }
  #home .infomation > div > .block-latest-posts {
    width: 800px;
    margin: auto;
  }
  #home .infomation > div > .block-latest-posts article .post-datetime {
    display: inline-block;
    margin-right: 32px;
  }
  #home .infomation > div > .block-latest-posts .post-else {
    padding: 0;
    border-bottom: none;
    text-align: right;
    font-size: 14px;
  }
}
/* トップページ */

/* 一覧ページ */
.archive-title {
  color: #2C2621;
  font-size: 20px;
}
.list > a:first-child {
  border-top: 1px solid #CEC7B6;
}
.list > a {
  border-bottom: 1px solid #CEC7B6;
  padding: 0;
  margin: 0;;
}
.list article {
  padding: 16px 5px;
  display: flex;
  align-items: center;
}

.list article .thumbnail-box {
  flex-basis: 96%;
  max-width: 100px;
}
.list article .thumbnail-box > figure {
  width: 90%;
  padding-top: 90%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 16px;
  border: 1px #cec7b6 solid;
}
.list article .thumbnail-box > figure > span {
  display: none;
}

.list article .entry-card-content {
  padding: 0;
  flex-grow: 1;
  margin: 0;
}
.list article .entry-card-content .entry-card-title {
  font-weight: bold;
  line-height: 22px;
  font-size: 16px;
}
.list article .entry-card-content .tag-box {
  margin: 13px 0 7px 0;
  word-break: keep-all;
  line-height: 1.8em;
}
.list article .entry-card-content .tag-box > span {
  background-color: #AB6221;
  color: white;
  padding: 5px 12px;
  font-size: 14px;
  border-radius: 14px;
  margin-right: 4px;
}
.list article .entry-card-content .updated {
  font-size: 12px;
  text-align: right;
}
.list article .entry-card-content .entry-card-meta {
  position: static;
}
/* 一覧ページ */


/* 共通　FCL表記 */
h6.fcl {
  color: #837D79;
  font-size: 10px;
  margin-top: -16px;
  margin-bottom: 16px;
}
/* 共通　FCL表記 */

/* 共通　404 */
article.page-404 {
  margin: 0px -6px;
}
article.page-404 .developer-risu {
  display: flex;
  align-items: center;
  justify-content: center;
}
article.page-404 .developer-risu .not-found{
  width: 121px;
  height: 180px;
}
article.page-404 .developer-risu .not-found-title {
  font-size: 20px;
  font-weight: bold;
  color: #2C2621;
}
article.page-404 .large-btn {
  height: 48px;
  background-color: #5F2F07;
  color: white;
  text-align: center;
  line-height: 48px;
  width: 343px;
  margin: 0 auto;
  border-radius: 24px;
  margin-top: 40px;
}
/* 共通　404 */

/* 共通　記事一覧シンプル */
.block-latest-posts article {
  border-top: 1px solid #CEC7B6;
  padding: 7.5px;
}
.block-latest-posts article .post-datetime {
  font-size: 14px;
  color: #2C2621;
}
.block-latest-posts article a {
  font-size: 16px;
  color: #2C2621;
  text-decoration: none;
}
.block-latest-posts .post-else {
  text-align: center;
  padding: 28px 0;
  border-top: 1px solid #CEC7B6;
  border-bottom: 1px solid #CEC7B6;
}
.block-latest-posts .post-else a {
  color: #754521;
  font-weight: bold;
  text-decoration: none;
}
/* 共通　記事一覧シンプル */
/* 共通　記事一覧フル */
.block-latest-posts-full article {
  padding: 16px 5px;
  border-top: 1px solid #CEC7B6;
}
.block-latest-posts-full article > a {
  display: flex;
  align-items: center;
}
.block-latest-posts-full article .thumbnail-box {
  flex-basis: 96%;
  max-width: 100px;
}
.block-latest-posts-full article .thumbnail-box > figure {
  width: 90%;
  padding-top: 90%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-radius: 16px;
  border: 1px #CEC7B6 solid;
}
.block-latest-posts-full article a > div:not(.thumbnail-box) {
  flex-grow: 1;
}
.block-latest-posts-full article .title {
  font-weight: bold;
  line-height: 22px;
  font-size: 16px;
}
.block-latest-posts-full article .tag-box {
  margin: 13px 0 7px 0;
  word-break: keep-all;
  line-height: 1.8em;
}
.block-latest-posts-full article .tag-box > span {
  background-color: #AB6221;
  color: white;
  padding: 5px 12px;
  font-size: 14px;
  border-radius: 14px;
  margin-right: 4px;
}
.block-latest-posts-full article .updated {
  font-size: 12px;
  text-align: right;
}
.block-latest-posts-full article a {
  font-size: 16px;
  color: #2C2621;
  text-decoration: none;
}
.block-latest-posts-full .post-else {
  text-align: center;
  padding: 28px 0;
  border-top: 1px solid #CEC7B6;
  border-bottom: 1px solid #CEC7B6;
}
.block-latest-posts-full .post-else a {
  color: #754521;
  font-weight: bold;
  text-decoration: none;
}
/* 共通　記事一覧フル */

/* 共通　手引 */
.tebiki-container {
  background-color: #FAF7EF;
  border-radius: 16px;
  margin: 40px -14px;
  padding: 49px 29px;
  text-align: center;
}
.tebiki-container hr.dot-top {
  height: 0;
  margin: 0 0 17px 0;
  padding: 0;
  border: 1px #919D00 dashed;
}
.tebiki-container hr.dot-bottom {
  height: 0;
  margin: 17px 0 0 0;
  padding: 0;
  border: 1px #919D00 dashed;
}
.tebiki-container .title-top {
  color: #2C2621;
  font-size: 15px;
  font-weight: bold;
}
.tebiki-container .title-main {
  font-size: 20px;
  color: #2C2621;
  font-weight: bold;
  line-height: 32px;
}
.tebiki-container .title-bottom {
  color: #837D79;
  font-size: 10px;
  font-weight: bold;
}
.tebiki-container .map {
  margin: 25px 0;
}
.tebiki-container .map .row-content:first-child a:first-child {
  position: relative;
}
.tebiki-container .map .row-content:first-child a:first-child:before {
  content: url(/wp-content/themes/cocoon-child-master/images/tebiki-start.svg);
  display: inline-block;
  position: absolute;
  top: -18px;
  left: -9px;
}
.tebiki-container .row-content a {
  text-decoration: none;
}
.tebiki-container .row-content {
  height: 94px;
  display: flex;
  align-items: center;
}
.tebiki-container .row-content .container {
  flex-basis: 46%;
  height: 100%;
}
.tebiki-container .row-content .container > img {
  height: 100%;
}
.tebiki-container .row-content .center-path {
  flex-grow: 1;
  height: 25px;
  background: #919D00;
}
.tebiki-container .row-content .center {
  flex-grow: 1;
}
.tebiki-container .row-content .left-right {
  flex-basis: 46%;
  height: 100%;
  background: #D3E5C0;
  border-radius: 8px 32px 32px 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tebiki-container .row-content .top-bottom {
  flex-basis: 46%;
  height: 100%;
  background: #D3E5C0;
  border-radius: 8px 8px 32px 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tebiki-container .row-content .right-left {
  flex-basis: 46%;
  height: 100%;
  background: #D3E5C0;
  border-radius: 32px 8px 8px 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tebiki-container .row-content .left-right:not([href]),
.tebiki-container .row-content .right-left:not([href]),
.tebiki-container .row-content .top-bottom:not([href]) {
  background: #ccc;
}
.tebiki-container .row-content .title {
  color: #2C2621;
  font-size: 16px;
  font-weight: bold;
}
.tebiki-container .row-route {
  height: 16px;
  display: flex;
  align-items: center;
}
.tebiki-container .row-route .spacer {
  flex-basis: 46%;
  height: 100%;
}
.tebiki-container .row-route .center {
  flex-grow: 1;
}
.tebiki-container .row-route .path {
  flex-basis: 46%;
  height: 100%;
  text-align: center;
}
.tebiki-container .row-route .path > div {
  height: 150%;
  width: 24px;
  background: #919D00;
  display: inline-block;
}
@media screen and (min-width: 835px) {
  #home .tebiki-container {
    width: 500px;
  }
}
/* 共通　手引 */
/* 共通　フッター */
.footer-tent {
  width: 100%;
  position: relative;
  margin-bottom: -28px;
  text-align: right;
}
.footer-sns {
  text-align: center;
}
.footer-sns .instagram {
  width: 42px;
  height: 42px;
  border-radius: 21px;
  background: #86705D;
  display: inline-block;
  background-image: url(/wp-content/themes/cocoon-child-master/images/icon-instagram.svg);
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 8px;
}
.footer-sns .facebook {
  width: 42px;
  height: 42px;
  background: #86705D;
  border-radius: 21px;
  display: inline-block;
  background-image: url(/wp-content/themes/cocoon-child-master/images/icon-facebook.svg);
  background-repeat: no-repeat;
  background-position: center;
}

@media screen and (min-width: 835px) {
  .footer-sns {
    text-align: right;
    margin-top: 16px;
  }
  .footer-bottom-logo {
    position: static;
  }
  .footer-bottom-logo img {
    height: 150px;
  }
  .footer-bottom .footer-bottom-content:first-child {
    /* margin-top: 70px; */
    margin-top: 26px;
  }
}
/* 共通　フッター */

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
  
  /* ヘッダー部分 */
  .site-name-text {
    float: left;
    margin: 10px;
  }
  #header-container .navi {
    display: none;
    height: 100%;
    background: #777c;
  }
  .navi-in > .menu-header {
    display: block;
  }
  .navi-in > .menu-header li {
    width: 100%;
    border-top: 1px solid #CEC7B6;
  }
  #header-container .navi.on {
    display: block;
  }
  #header-in .header-menu-btn {
    display: block;
    color: #754521;
    font-size: 10px;
    position: relative;
    width: 116px;
    height: 86px;
    float: right;
    text-align: center;
    padding-top: 30px;
  }
  #header-in .header-menu-btn .bottom {
    position: absolute;
    height: 45%;
    width: 68px;
    bottom: 0px;
    left: 24px;
    background-color: #EAE1CD;
    border-radius: 50% 50% 50% 50% / 0% 0% 100% 100%;
  }
  #header-in .header-menu-btn .top {
    position: absolute;
    height: 55%;
    width: 100%;
    top: 0px;
    background-color: #EAE1CD;
    left: 0px;
  }
  #header-in .header-menu-btn .left {
    position: absolute;
    height: 100%;
    width: 24px;
    top: 0px;
    background-color: #f4eee2;
    left: 0;
    border-radius: 0% 100% 0% 100% / 100% 34% 66% 0%;
  }
  #header-in .header-menu-btn .right {
    position: absolute;
    height: 100%;
    width: 24px;
    top: 0px;
    background-color: #f4eee2;
    right: 0;
    border-radius: 100% 0% 100% 0% / 34% 100% 0% 66%;
  }
  #header-in .header-menu-btn .title {
    width: 100%;
    position: absolute;
    top: 27px;
    color: #754521;
    font-weight: bold;
  }
  #header-in .header-menu-btn img {
    width: 24px;
    position: absolute;
    height: 24px;
    bottom: 18px;
    display: inline-block;
    left: 50%;
    margin-left: -12px;
  }
  #header-container .navi {
    position: fixed;
    top: 86px;
    left: 0;
    z-index: 999;
    /* height: 100%;
    background: #999c; */
  }
  #header-container .navi .navi-in {
    background: #f4eee2;
  }
  /* ヘッダー部分 */
  /* フッター部分 */
  .footer-bottom-logo img{
    height: 180px;
  }
  .footer-bottom-content .copyright {
    font-size: 12px;
    color: #F4EEE2;
  }
  .navi-footer-in > .menu-footer li.menu-item {
    text-align: left;
    color: #F4EEE2;
    font-size: 14px;
    padding-bottom: 15px;
  }
  .navi-footer-in > .menu-footer li.menu-item:nth-child(odd) {
    padding-right: 24px;
  }
  /* フッター部分 */
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/* follow us instagram */

.fu-insta {
  display:none;
}

@media screen and (max-width: 835px) {
.fu-insta {
  margin: 0 -20px;
  position: fixed;
  z-index: 1;
  width: 100%;
  background: white;
  border-radius: 8px;
  height: 50px;
  border: #CF2E92 solid;
  text-align: center;
  top: 0;
  background: #EAE1CD;
  color: #333;
}
.fu-insta > div {
  display: inline-block;
}
.fu-insta .text {
  line-height: 43px;
  vertical-align: middle;
  float: left;
  font-weight: bold;
}
.fu-insta img {
  width: 30px;
  vertical-align: middle;
  margin-top: 6px;
  margin-left: 11px;
}
}

